Subject: Fwd: Resignation
From: Apurva Arora <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 9 May 2017 13:53:30 +0530 (IST)

From: "Probina Chakma" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, May 9, 2017 12:47:44 PM 
Subject: Resignation 

Dear Mam, 

I thank you for the great opportunity given to me to work in your esteem company. This was my first job and experience in my life and i have learned many things from your company. 

I Probina Chakma after 10 months of service under your company. I intend to resign from the post of customer support , to continue my further study. Today on 9 May i convey my final message to resignation and I agree to serve 30 days of notice period as per company's policy. 

Once again, I thank you to your company to given this great opportunity to learn the value of customer support. 

Probina Chakma.